<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width,initial-scale=1">
	<meta name="application-name" content="">
	<meta name="description" content="">
	<title>Browse Freelancer Grid</title>

	<link rel="stylesheet" href="dist/css/vendor/bootstrap.min.css">

	<link rel="stylesheet" href="dist/css/vendor/font-awesome/css/font-awesome.min.css">

	<link rel="stylesheet" href="dist/css/main.css">
</head>
<body>
	<header>
		<div class="container-fluid">
			<div class="row">
				<div class="col-lg-8 col-sm-12 col-md-8 primary-menu order-sm-1 order-2">
					<nav class="navbar navbar-expand-lg">
					    <div class="navbar-brand">
					    	<a class="logo js-scroll-trigger" href="index.html"><img src="img/logo.png" alt=""></a>
					    </div>
						<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
					  	<span class="navbar-toggler-icon"></span>
					  	</button>
					
						<div class="collapse navbar-collapse" id="navbarNavDropdown">
						    <ul class="navbar-nav ml-auto">
						      <li class="nav-item">
						        <a class="nav-link active" href="index.html">Home</a>
						      </li>
						      <li class="nav-item">
						        <a class="nav-link" href="#">Find Work</a>
						      </li>
						      <li class="nav-item">
						        <a class="nav-link" href="#">Hire Freelancer</a>
						      </li>
						      <li class="nav-item">
						        <a class="nav-link" href="#">Dashboard</a>
						      </li>
						      <li class="nav-item dropdown menu-padding">
						        <a class="nav-link" href="#" id="navbarDropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Blog</a>
						        <ul class="dropdown-menu">
						        	<li class="nav-item"><a href="#" class="dropdown-item">Single Post</a></li>
						        	<li class="nav-item"><a href="#" class="dropdown-item">Archive</a></li>
						        	<li class="nav-item"><a href="#" class="dropdown-item">Archive Full</a></li>
						        </ul>
						      </li>
						      <li class="nav-item">
						        <a class="nav-link" href="#">Pages</a>
						      </li>
						    </ul>
						</div>
					</nav>
				</div>
				<div class="col-lg-4 col-md-4 col-sm-12 header-notification order-sm-2 order-1">
					<nav class="navbar navbar-expand-lg">
						<ul class="navbar-nav ml-auto right-menu">
							<li class="nav-item">
						        <a class="nav-link bell" href="#" data-toggle="modal" data-target="#notification"><i class="far fa-bell"></i>
								<span>25</span>
						        </a>
						    </li>
						    <li class="nav-item">
						        <a class="nav-link message" href="#" data-toggle="modal" data-target="#unread-messages"><i class="far fa-envelope"></i>
								<span>05</span>
						        </a>
						    </li>
						    <li class="nav-item dropdown menu-padding dropdown-user">
						        <a class="nav-link user-img" href="#" id="navbarDropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><img src="img/user.png" alt="">
									<span class="online"></span>
						        </a>
						        <ul class="dropdown-menu">
						        	<li class="nav-item"><a href="#" class="dropdown-item">Single Post</a></li>
						        	<li class="nav-item"><a href="#" class="dropdown-item">Archive</a></li>
						        	<li class="nav-item"><a href="#" class="dropdown-item">Archive Full</a></li>
						        </ul>
						    </li>
						</ul>
					</nav>
				</div>
			</div>
		</div>
	</header>
	<!-- Modal Message -->
	<section class="modals">
		<div class="container">
			<div class="modal fade" id="unread-messages" role="dialog" tabindex="-1" aria-hidden="true">
			    <div class="modal-dialog">
			      	<div class="modal-content unread-messages"> 
				        <div class="modal-body">
					    	<div class="chatting-page">
					    		<div class="chat-freelancers">
									<div class="users">
										<ul>
											<li class="active">
												<div class="user-img">
													<img src="img/chatting/user1.jpg" alt="">
													<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
												</div>
												<div class="user-details">
													<p><a href="#">Amazingsoftware</a></p>
													<p><a href="#" class="project-name">Multi Vendor Website</a></p>
												</div>
											</li>
											<li class="active">
												<div class="user-img">
													<img src="img/chatting/user2.jpg" alt="">
													<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
												</div>
												<div class="user-details">
													<p><a href="#">John65</a></p>
													<p><a href="#" class="project-name">Write Some Software</a></p>
												</div>
											</li>
											<li class="active">
												<div class="user-img">
													<img src="img/chatting/user3.jpg" alt="">
													<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
												</div>
												<div class="user-details">
													<p><a href="#">BabyGirl</a></p>
													<p><a href="#" class="project-name">Create Powerpoint Templete</a></p>
												</div>
											</li>
											<li class="active">
												<div class="user-img">
													<img src="img/chatting/user3.jpg" alt="">
													<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
												</div>
												<div class="user-details">
													<p><a href="#">MarketingWizard</a></p>
													<p><a href="#" class="project-name">Write code get google drive</a></p>
												</div>
											</li>
											<li class="active">
												<div class="user-img">
													<img src="img/chatting/user4.jpg" alt="">
													<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
												</div>
												<div class="user-details">
													<p><a href="#">Jenelia</a></p>
													<p><a href="#" class="project-name">Google Write Code</a></p>
												</div>
											</li>
										</ul>
									</div>
								</div>
					    	</div>
				    	</div>  
			    	</div>
  				</div>
			</div>
		</div>
	</section>
	<!-- Modal Notification -->
	<section class="modals">
		<div class="container">
			<div class="modal fade" id="notification" role="dialog" tabindex="-1" aria-hidden="true">
			    <div class="modal-dialog">
			      	<div class="modal-content unread-notification"> 
				        <div class="modal-body">
					    	<div class="chatting-page">
					    		<div class="chat-freelancers">
								<div class="users">
									<ul>
										<li>
											<div class="user-img">
												<img src="img/chatting/user1.jpg" alt="">
												<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
											</div>
											<div class="notification-details">
												<p class="notification-text"><b>Rafsan</b> released a $300.00 USD milestone payment for project <b>Website Designing</b></p>
												<p class="notification-time">About 20 minutes ago</p>
											</div>
										</li>
										<li>
											<div class="user-img">
												<img src="img/chatting/user2.jpg" alt="">
												<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
											</div>
											<div class="notification-details">
												<p class="notification-text"><b>John Deo</b> released a $450.00 USD milestone payment for project <b>Website Development</b></p>
												<p class="notification-time">About 40 minutes ago</p>
											</div>
										</li>
										<li>
											<div class="user-img">
												<img src="img/chatting/user3.jpg" alt="">
												<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
											</div>
											<div class="notification-details">
												<p class="notification-text"><b>Denial Cook</b> released a $550.00 USD milestone payment for project <b>Graphic Design</b></p>
												<p class="notification-time">About 50 minutes ago</p>
											</div>
										</li>
										<li>
											<div class="user-img">
												<img src="img/chatting/user4.jpg" alt="">
												<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
											</div>
											<div class="notification-details">
												<p class="notification-text"><b>Mikel</b> released a $700.00 USD milestone payment for project <b>Logo Design</b></p>
												<p class="notification-time">About 1 hour ago</p>
											</div>
										</li>
										<li>
											<div class="user-img">
												<img src="img/chatting/user5.jpg" alt="">
												<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
											</div>
											<div class="notification-details">
												<p class="notification-text"><b>Reek</b> released a $850.00 USD milestone payment for project <b>Wordpress Development</b></p>
												<p class="notification-time">About 1 hour 20 minutes ago</p>
											</div>
										</li>
									</ul>
								</div>
							</div>
					    	</div>
				    	</div>  
			    	</div>
  				</div>
			</div>
		</div>
	</section>
	<section id="browse-freelancer-grid">
		<div class="container">
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12">
					<div class="buttons-container">
						<ul class="list-grid-btn">
							<li>View : </li>
							<li>
								<form action="browse-freelancer-list.html">
									<button class="view-btn list-view" id="list" onclick="listView()"><i class="fas fa-bars"></i></button>
								</form>
							</li>
							<li>
								<button class="view-btn active grid-view" id="grid" onclick="gridView()"><i class="fas fa-th-large"></i></button>
							</li>
						</ul>
						<ul class="sort-options">
							<li>Sort By :</li>
							<li>
								<select name="sort-job" id="sort-lists">
									<option value="Newest">Newest</option>
									<option value="Oldest">Oldest</option>
								</select>
							</li>
						</ul>
					</div>
				</div>
				<div class="col-lg-4 col-md-6 col-sm-12">
					<article class="freelancers freelancer-grid-view">
						<div class="feature-image">
							<img src="img/freelancer/freelancer-1.jpg" alt="">	
							<div class="name-designation">
								<h5 class="name">Mr. Robert</h5>
								<h5 class="designation">UI/UX Designer </h5>
							</div>
							<span class="online"></span>
						</div>
						<div class="rate-hire">
							<div class="rate">
								<p>Rate : <span>$85/hr</span></p>
							</div>
							<div class="hire-button">
								<a href="#" class="hire-btn">Hire Me</a>
							</div>
						</div>
						<div class="review-details">
							<ul class="review">
								<li class="point">5.0</li>
								<li><span class="star"><i class="fas fa-star"></i></span></li>
								<li><span class="star"><i class="fas fa-star"></i></span></li>
								<li><span class="star"><i class="fas fa-star"></i></span></li>
								<li><span class="star"><i class="fas fa-star"></i></span></li>
								<li><span class="star"><i class="fas fa-star"></i></span></li>
								<li>(<span class="amount">105</span> Reviews)</li>
							</ul>
						</div>
						<div class="contact-details">
							<ul>
								<li><span class="verified">Verified</span></li>
								<li><a href="#"><i class="fas fa-dollar-sign"></i></a></li>
								<li><a href="#"><i class="fas fa-envelope"></i></a></li>
								<li class="address-book"><a href="#"><i class="fas fa-address-book"></i></a></li>
								<li class="phone"><a href="#"><i class="fas fa-phone"></i></a></li>
							</ul>
						</div>
					</article>
				</div>
				<div class="col-lg-4 col-md-6 col-sm-12">
					<article class="freelancers freelancer-grid-view">
						<div class="feature-image">
							<img src="img/freelancer/freelancer-2.jpg" alt="">	
							<div class="name-designation">
								<h5 class="name">Rafsan Prodhan</h5>
								<h5 class="designation">Web developer </h5>
							</div>
							<span class="online"></span>
						</div>
						<div class="rate-hire">
							<div class="rate">
								<p>Rate : <span>$80/hr</span></p>
							</div>
							<div class="hire-button">
								<a href="#" class="hire-btn">Hire Me</a>
							</div>
						</div>
						<div class="review-details">
							<ul class="review">
								<li class="point">5.0</li>
								<li><span class="star"><i class="fas fa-star"></i></span></li>
								<li><span class="star"><i class="fas fa-star"></i></span></li>
								<li><span class="star"><i class="fas fa-star"></i></span></li>
								<li><span class="star"><i class="fas fa-star"></i></span></li>
								<li><span class="star"><i class="fas fa-star"></i></span></li>
								<li>(<span class="amount">110</span> Reviews)</li>
							</ul>
						</div>
						<div class="contact-details">
							<ul>
								<li><span class="verified">Verified</span></li>
								<li><a href="#"><i class="fas fa-dollar-sign"></i></a></li>
								<li><a href="#"><i class="fas fa-envelope"></i></a></li>
								<li class="address-book"><a href="#"><i class="fas fa-address-book"></i></a></li>
								<li class="phone"><a href="#"><i class="fas fa-phone"></i></a></li>
							</ul>
						</div>
					</article>
				</div>
				<div class="col-lg-4 col-md-6 col-sm-12">
					<article class="freelancers freelancer-grid-view">
						<div class="feature-image">
							<img src="img/freelancer/freelancer-8.jpg" alt="">	
							<div class="name-designation">
								<h5 class="name">Sahinur Salafee</h5>
								<h5 class="designation">Web Designer</h5>
							</div>
							<span class="online"></span>
						</div>
						<div class="rate-hire">
							<div class="rate">
								<p>Rate : <span>$79/hr</span></p>
							</div>
							<div class="hire-button">
								<a href="#" class="hire-btn">Hire Me</a>
							</div>
						</div>
						<div class="review-details">
							<ul class="review">
								<li class="point">5.0</li>
								<li><span class="star"><i class="fas fa-star"></i></span></li>
								<li><span class="star"><i class="fas fa-star"></i></span></li>
								<li><span class="star"><i class="fas fa-star"></i></span></li>
								<li><span class="star"><i class="fas fa-star"></i></span></li>
								<li><span class="star"><i class="fas fa-star"></i></span></li>
								<li>(<span class="amount">100</span> Reviews)</li>
							</ul>
						</div>
						<div class="contact-details">
							<ul>
								<li><span class="verified">Verified</span></li>
								<li><a href="#"><i class="fas fa-dollar-sign"></i></a></li>
								<li><a href="#"><i class="fas fa-envelope"></i></a></li>
								<li class="address-book"><a href="#"><i class="fas fa-address-book"></i></a></li>
								<li class="phone"><a href="#"><i class="fas fa-phone"></i></a></li>
							</ul>
						</div>
					</article>
				</div>
				<div class="col-lg-4 col-md-6 col-sm-12">
					<article class="freelancers freelancer-grid-view">
						<div class="feature-image">
							<img src="img/freelancer/freelancer-3.jpg" alt="">	
							<div class="name-designation">
								<h5 class="name">Charli Brown</h5>
								<h5 class="designation">Motion Artist</h5>
							</div>
							<span class="online"></span>
						</div>
						<div class="rate-hire">
							<div class="rate">
								<p>Rate : <span>$79/hr</span></p>
							</div>
							<div class="hire-button">
								<a href="#" class="hire-btn">Hire Me</a>
							</div>
						</div>
						<div class="review-details">
							<ul class="review">
								<li class="point">5.0</li>
								<li><span class="star"><i class="fas fa-star"></i></span></li>
								<li><span class="star"><i class="fas fa-star"></i></span></li>
								<li><span class="star"><i class="fas fa-star"></i></span></li>
								<li><span class="star"><i class="fas fa-star"></i></span></li>
								<li><span class="star"><i class="fas fa-star"></i></span></li>
								<li>(<span class="amount">100</span> Reviews)</li>
							</ul>
						</div>
						<div class="contact-details">
							<ul>
								<li><span class="verified">Verified</span></li>
								<li><a href="#"><i class="fas fa-dollar-sign"></i></a></li>
								<li><a href="#"><i class="fas fa-envelope"></i></a></li>
								<li class="address-book"><a href="#"><i class="fas fa-address-book"></i></a></li>
								<li class="phone"><a href="#"><i class="fas fa-phone"></i></a></li>
							</ul>
						</div>
					</article>
				</div>
				<div class="col-lg-4 col-md-6 col-sm-12">
					<article class="freelancers freelancer-grid-view">
						<div class="feature-image">
							<img src="img/freelancer/freelancer-9.jpg" alt="">	
							<div class="name-designation">
								<h5 class="name">Mr. Robert</h5>
								<h5 class="designation">UI/UX Designer</h5>
							</div>
							<span class="online"></span>
						</div>
						<div class="rate-hire">
							<div class="rate">
								<p>Rate : <span>$78/hr</span></p>
							</div>
							<div class="hire-button">
								<a href="#" class="hire-btn">Hire Me</a>
							</div>
						</div>
						<div class="review-details">
							<ul class="review">
								<li class="point">5.0</li>
								<li><span class="star"><i class="fas fa-star"></i></span></li>
								<li><span class="star"><i class="fas fa-star"></i></span></li>
								<li><span class="star"><i class="fas fa-star"></i></span></li>
								<li><span class="star"><i class="fas fa-star"></i></span></li>
								<li><span class="star"><i class="fas fa-star"></i></span></li>
								<li>(<span class="amount">82</span> Reviews)</li>
							</ul>
						</div>
						<div class="contact-details">
							<ul>
								<li><span class="verified">Verified</span></li>
								<li><a href="#"><i class="fas fa-dollar-sign"></i></a></li>
								<li><a href="#"><i class="fas fa-envelope"></i></a></li>
								<li class="address-book"><a href="#"><i class="fas fa-address-book"></i></a></li>
								<li class="phone"><a href="#"><i class="fas fa-phone"></i></a></li>
							</ul>
						</div>
					</article>
				</div>
				<div class="col-lg-4 col-md-6 col-sm-12">
					<article class="freelancers freelancer-grid-view">
						<div class="feature-image">
							<img src="img/freelancer/freelancer-10.jpg" alt="">	
							<div class="name-designation">
								<h5 class="name">Rafsan Prodhan</h5>
								<h5 class="designation">UI/UX Designer</h5>
							</div>
							<span class="online"></span>
						</div>
						<div class="rate-hire">
							<div class="rate">
								<p>Rate : <span>$70/hr</span></p>
							</div>
							<div class="hire-button">
								<a href="#" class="hire-btn">Hire Me</a>
							</div>
						</div>
						<div class="review-details">
							<ul class="review">
								<li class="point">5.0</li>
								<li><span class="star"><i class="fas fa-star"></i></span></li>
								<li><span class="star"><i class="fas fa-star"></i></span></li>
								<li><span class="star"><i class="fas fa-star"></i></span></li>
								<li><span class="star"><i class="fas fa-star"></i></span></li>
								<li><span class="star"><i class="fas fa-star"></i></span></li>
								<li>(<span class="amount">70</span> Reviews)</li>
							</ul>
						</div>
						<div class="contact-details">
							<ul>
								<li><span class="verified">Verified</span></li>
								<li><a href="#"><i class="fas fa-dollar-sign"></i></a></li>
								<li><a href="#"><i class="fas fa-envelope"></i></a></li>
								<li class="address-book"><a href="#"><i class="fas fa-address-book"></i></a></li>
								<li class="phone"><a href="#"><i class="fas fa-phone"></i></a></li>
							</ul>
						</div>
					</article>
				</div>
				<div class="col-lg-4 col-md-6 col-sm-12">
					<article class="freelancers freelancer-grid-view">
						<div class="feature-image">
							<img src="img/freelancer/freelancer-11.jpg" alt="">	
							<div class="name-designation">
								<h5 class="name">Charli Brown</h5>
								<h5 class="designation">Graphics Designer</h5>
							</div>
							<span class="online"></span>
						</div>
						<div class="rate-hire">
							<div class="rate">
								<p>Rate : <span>$71/hr</span></p>
							</div>
							<div class="hire-button">
								<a href="#" class="hire-btn">Hire Me</a>
							</div>
						</div>
						<div class="review-details">
							<ul class="review">
								<li class="point">5.0</li>
								<li><span class="star"><i class="fas fa-star"></i></span></li>
								<li><span class="star"><i class="fas fa-star"></i></span></li>
								<li><span class="star"><i class="fas fa-star"></i></span></li>
								<li><span class="star"><i class="fas fa-star"></i></span></li>
								<li><span class="star"><i class="fas fa-star"></i></span></li>
								<li>(<span class="amount">75</span> Reviews)</li>
							</ul>
						</div>
						<div class="contact-details">
							<ul>
								<li><span class="verified">Verified</span></li>
								<li><a href="#"><i class="fas fa-dollar-sign"></i></a></li>
								<li><a href="#"><i class="fas fa-envelope"></i></a></li>
								<li class="address-book"><a href="#"><i class="fas fa-address-book"></i></a></li>
								<li class="phone"><a href="#"><i class="fas fa-phone"></i></a></li>
							</ul>
						</div>
					</article>
				</div>
				<div class="col-lg-4 col-md-6 col-sm-12">
					<article class="freelancers freelancer-grid-view">
						<div class="feature-image">
							<img src="img/freelancer/freelancer-12.jpg" alt="">	
							<div class="name-designation">
								<h5 class="name">Charli Brown</h5>
								<h5 class="designation">Motion Artist</h5>
							</div>
							<span class="online"></span>
						</div>
						<div class="rate-hire">
							<div class="rate">
								<p>Rate : <span>$70/hr</span></p>
							</div>
							<div class="hire-button">
								<a href="#" class="hire-btn">Hire Me</a>
							</div>
						</div>
						<div class="review-details">
							<ul class="review">
								<li class="point">5.0</li>
								<li><span class="star"><i class="fas fa-star"></i></span></li>
								<li><span class="star"><i class="fas fa-star"></i></span></li>
								<li><span class="star"><i class="fas fa-star"></i></span></li>
								<li><span class="star"><i class="fas fa-star"></i></span></li>
								<li><span class="star"><i class="fas fa-star"></i></span></li>
								<li>(<span class="amount">82</span> Reviews)</li>
							</ul>
						</div>
						<div class="contact-details">
							<ul>
								<li><span class="verified">Verified</span></li>
								<li><a href="#"><i class="fas fa-dollar-sign"></i></a></li>
								<li><a href="#"><i class="fas fa-envelope"></i></a></li>
								<li class="address-book"><a href="#"><i class="fas fa-address-book"></i></a></li>
								<li class="phone"><a href="#"><i class="fas fa-phone"></i></a></li>
							</ul>
						</div>
					</article>
				</div>
				<div class="col-lg-4 col-md-6 col-sm-12">
					<article class="freelancers freelancer-grid-view">
						<div class="feature-image">
							<img src="img/freelancer/freelancer-13.jpg" alt="">	
							<div class="name-designation">
								<h5 class="name">Sahinur Salafee</h5>
								<h5 class="designation">Web Designer</h5>
							</div>
							<span class="online"></span>
						</div>
						<div class="rate-hire">
							<div class="rate">
								<p>Rate : <span>$60/hr</span></p>
							</div>
							<div class="hire-button">
								<a href="#" class="hire-btn">Hire Me</a>
							</div>
						</div>
						<div class="review-details">
							<ul class="review">
								<li class="point">5.0</li>
								<li><span class="star"><i class="fas fa-star"></i></span></li>
								<li><span class="star"><i class="fas fa-star"></i></span></li>
								<li><span class="star"><i class="fas fa-star"></i></span></li>
								<li><span class="star"><i class="fas fa-star"></i></span></li>
								<li><span class="star"><i class="fas fa-star"></i></span></li>
								<li>(<span class="amount">85</span> Reviews)</li>
							</ul>
						</div>
						<div class="contact-details">
							<ul>
								<li><span class="verified">Verified</span></li>
								<li><a href="#"><i class="fas fa-dollar-sign"></i></a></li>
								<li><a href="#"><i class="fas fa-envelope"></i></a></li>
								<li class="address-book"><a href="#"><i class="fas fa-address-book"></i></a></li>
								<li class="phone"><a href="#"><i class="fas fa-phone"></i></a></li>
							</ul>
						</div>
					</article>
				</div>
				<div class="col-lg-4 col-md-6 col-sm-12">
					<article class="freelancers freelancer-grid-view">
						<div class="feature-image">
							<img src="img/freelancer/freelancer-14.jpg" alt="">	
							<div class="name-designation">
								<h5 class="name">Mr. Robert</h5>
								<h5 class="designation">Motion Artist</h5>
							</div>
							<span class="online"></span>
						</div>
						<div class="rate-hire">
							<div class="rate">
								<p>Rate : <span>$65/hr</span></p>
							</div>
							<div class="hire-button">
								<a href="#" class="hire-btn">Hire Me</a>
							</div>
						</div>
						<div class="review-details">
							<ul class="review">
								<li class="point">5.0</li>
								<li><span class="star"><i class="fas fa-star"></i></span></li>
								<li><span class="star"><i class="fas fa-star"></i></span></li>
								<li><span class="star"><i class="fas fa-star"></i></span></li>
								<li><span class="star"><i class="fas fa-star"></i></span></li>
								<li><span class="star"><i class="fas fa-star"></i></span></li>
								<li>(<span class="amount">65</span> Reviews)</li>
							</ul>
						</div>
						<div class="contact-details">
							<ul>
								<li><span class="verified">Verified</span></li>
								<li><a href="#"><i class="fas fa-dollar-sign"></i></a></li>
								<li><a href="#"><i class="fas fa-envelope"></i></a></li>
								<li class="address-book"><a href="#"><i class="fas fa-address-book"></i></a></li>
								<li class="phone"><a href="#"><i class="fas fa-phone"></i></a></li>
							</ul>
						</div>
					</article>
				</div>
				<div class="col-lg-4 col-md-6 col-sm-12">
					<article class="freelancers freelancer-grid-view">
						<div class="feature-image">
							<img src="img/freelancer/freelancer-15.jpg" alt="">	
							<div class="name-designation">
								<h5 class="name">Charli Brown</h5>
								<h5 class="designation">Web Developer</h5>
							</div>
							<span class="online"></span>
						</div>
						<div class="rate-hire">
							<div class="rate">
								<p>Rate : <span>$65/hr</span></p>
							</div>
							<div class="hire-button">
								<a href="#" class="hire-btn">Hire Me</a>
							</div>
						</div>
						<div class="review-details">
							<ul class="review">
								<li class="point">5.0</li>
								<li><span class="star"><i class="fas fa-star"></i></span></li>
								<li><span class="star"><i class="fas fa-star"></i></span></li>
								<li><span class="star"><i class="fas fa-star"></i></span></li>
								<li><span class="star"><i class="fas fa-star"></i></span></li>
								<li><span class="star"><i class="fas fa-star"></i></span></li>
								<li>(<span class="amount">65</span> Reviews)</li>
							</ul>
						</div>
						<div class="contact-details">
							<ul>
								<li><span class="verified">Verified</span></li>
								<li><a href="#"><i class="fas fa-dollar-sign"></i></a></li>
								<li><a href="#"><i class="fas fa-envelope"></i></a></li>
								<li class="address-book"><a href="#"><i class="fas fa-address-book"></i></a></li>
								<li class="phone"><a href="#"><i class="fas fa-phone"></i></a></li>
							</ul>
						</div>
					</article>
				</div>
				<div class="col-lg-4 col-md-6 col-sm-12">
					<article class="freelancers freelancer-grid-view">
						<div class="feature-image">
							<img src="img/freelancer/freelancer-16.jpg" alt="">	
							<div class="name-designation">
								<h5 class="name">Mr. Robert</h5>
								<h5 class="designation">Motion Artist</h5>
							</div>
							<span class="online"></span>
						</div>
						<div class="rate-hire">
							<div class="rate">
								<p>Rate : <span>$65/hr</span></p>
							</div>
							<div class="hire-button">
								<a href="#" class="hire-btn">Hire Me</a>
							</div>
						</div>
						<div class="review-details">
							<ul class="review">
								<li class="point">5.0</li>
								<li><span class="star"><i class="fas fa-star"></i></span></li>
								<li><span class="star"><i class="fas fa-star"></i></span></li>
								<li><span class="star"><i class="fas fa-star"></i></span></li>
								<li><span class="star"><i class="fas fa-star"></i></span></li>
								<li><span class="star"><i class="fas fa-star"></i></span></li>
								<li>(<span class="amount">65</span> Reviews)</li>
							</ul>
						</div>
						<div class="contact-details">
							<ul>
								<li><span class="verified">Verified</span></li>
								<li><a href="#"><i class="fas fa-dollar-sign"></i></a></li>
								<li><a href="#"><i class="fas fa-envelope"></i></a></li>
								<li class="address-book"><a href="#"><i class="fas fa-address-book"></i></a></li>
								<li class="phone"><a href="#"><i class="fas fa-phone"></i></a></li>
							</ul>
						</div>
					</article>
				</div>
			</div>
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12">
					<div class="pagination-area">
						<ul>
							<li>
								<a href="#"><i class="fas fa-chevron-left"></i></a>
							</li>
							<li>
								<a href="#">1</a>
							</li>
							<li>
								<a href="#">2</a>
							</li>
							<li>
								<a href="#">3</a>
							</li>
							<li>
								<a href="#">4</a>
							</li>
							<li>
								<a href="#">5</a>
							</li>
							<li>
								<a href="#"><i class="fas fa-chevron-right"></i></a>
							</li>
						</ul>
					</div>
				</div>
			</div>
		</div>
	</section>
	<section id="followers">
		<div class="container">
			<div class="row">
				<div class="col-lg-3 col-md-2 col-sm-12"></div>
				<div class="col-lg-6 col-md-8 col-sm-12">
					<div class="follow-details">
						<div class="follow">
							<span class="icon facebook"><i class="fab fa-facebook-f"></i></span>
							<div class="followers">
								<span class="amount">1,47,570</span>
								<p>Followers</p>
							</div>
						</div>
						<div class="follow">
							<span class="icon twitter"><i class="fab fa-twitter"></i></span>
							<div class="followers">
								<span class="amount">1,49,580</span>
								<p>Followers</p>
							</div>
						</div>
						<div class="follow">
							<span class="icon envelope"><i class="far fa-envelope-open"></i></span>
							<div class="followers">
								<span class="amount">1,48,770</span>
								<p>Followers</p>
							</div>
						</div>
					</div>
				</div>
				<div class="col-lg-3 col-md-2 col-sm-12"></div>
			</div>
			<div class="row">
				<div class="col-lg-3 col-md-3 col-sm-12"></div>
				<div class="col-lg-2 col-md-2 col-sm-12">
					<div class="verify-image">
						<img src="img/verify/verify1.png" alt="">
					</div>
				</div>
				<div class="col-lg-2 col-md-2 col-sm-12">
					<div class="verify-image">
						<img src="img/verify/verify2.png" alt="">
					</div>
				</div>
				<div class="col-lg-2 col-md-2 col-sm-12">
					<div class="verify-image">
						<img src="img/verify/verify3.png" alt="">
					</div>
				</div>
				<div class="col-lg-3 col-md-3 col-sm-12"></div>
			</div>
		</div>
	</section>
	<footer id="footer">
		<div class="container">
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12">
					<div class="footer-subscribe">
						<div class="row">
							<div class="col-lg-6 col-md-12 col-sm-12">
								<p class="subscribe-text">Lorem Ipsum is simply dummy text of the printing and typesetting dummy text ever since the 1500s</p>
							</div>
							<div class="col-lg-6 col-md-12 col-sm-12">
								<div class="subscribe-form-pt">
								<!-- Begin Mailchimp Signup Form -->
									<div id="mc_embed_signup">
										<form action="https://awardorb.us17.list-manage.com/subscribe/post?u=40bdb138dfb2d7c92d79ef6cb&amp;id=78778cd267" method="post" id="mc-embedded-subscribe-form" name="mc-embedded-subscribe-form" class="validate" target="_blank" novalidate>
											<div id="mc_embed_signup_scroll">
												<div class="mc-field-group">
													<input placeholder="Type your Email" type="email" value="" name="EMAIL" class="required email" id="mce-EMAIL">
												</div>
												<div id="mce-responses" class="clear">
													<div class="response" id="mce-error-response" ></div>
													<div class="response" id="mce-success-response"></div>
												</div>
												<div class="clear">
													<button type="submit" id="mc-embedded-subscribe" name="subscribe" class="btn-search-pt button"><i class="fas fa-paper-plane"></i></button>
												</div>
											</div>
										</form>
									</div>
								<!--End mc_embed_signup-->
								</div>
							</div>
						</div>
					</div>
					<div class="widget-area">
						<div class="row">
							<div class="col-lg-3 col-md-6 col-sm-12">
								<div class="footer-widget">
									<h5 class="widget-title">Browse Categories</h5>
									<ul>
										<li><a href="#">WordPress Themes</a></li>
										<li><a href="#">HTML5 Templates</a></li>
										<li><a href="#">UI Design (PSD)</a></li>
										<li><a href="#">Free Downloads</a></li>
										<li><a href="#">1 Click Install</a></li>
									</ul>
								</div>
							</div>
							<div class="col-lg-3 col-md-6 col-sm-12">
								<div class="footer-widget">
									<h5 class="widget-title">How To Buy</h5>
									<ul>
										<li><a href="#">Explore Products</a></li>
										<li><a href="#">Create Account</a></li>
										<li><a href="#">Sign In</a></li>
										<li><a href="#">Payments</a></li>
										<li><a href="#">FAQ</a></li>
									</ul>
								</div>
							</div>
							<div class="col-lg-3 col-md-6 col-sm-12">
								<div class="footer-widget">
									<h5 class="widget-title">Features</h5>
									<ul>
										<li><a href="#">1 Click Install</a></li>
										<li><a href="#">Custom Illustration</a></li>
										<li><a href="#">Stock Footage</a></li>
										<li><a href="#">Mockups</a></li>
										<li><a href="#">Mobile First</a></li>
									</ul>
								</div>
							</div>
							<div class="col-lg-3 col-md-6 col-sm-12">
								<div class="footer-widget">
									<h5 class="widget-title">Help & Support</h5>
									<ul>
										<li><a href="#">Contact Us</a></li>
										<li><a href="#">About Us</a></li>
										<li><a href="#">Blog</a></li>
										<li><a href="#">Meet The Team</a></li>
										<li><a href="#">Support Center</a></li>
									</ul>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</footer>
	<section id="copyright-area">
		<div class="container">
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12">
					<div class="copyright-area">
				      	<div class="copyright-wrapper">
			               	<div class="copyright-text">
			                  	© 2019 Entrepot | Developed by <a href="https://premiumtheme.org">PremiumTheme.org</a>					
			               	</div>
			               	<div class="footer-nav">
				                <ul id="menu-footer-nav" class="footer_nav">
				                     <li id="menu-item-439" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-439"><a href="#">Terms &amp; Condition</a></li>
				                     <li id="menu-item-440" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-440"><a href="#">Privacy Policy</a></li>
				                </ul>
			               	</div>
				        </div>
					</div>
				</div>
			</div>
		</div>
	</section>

	<script src="js/vendor/popper.min.js"></script>
    <script src="js/vendor/jquery-3.3.1.slim.min.js"></script>
	<script src="js/vendor/bootstrap.min.js"></script>
	<script src="js/vendor/jquery.min.js"></script>
	<script src="js/vendor/jquery.easing.min.js"></script>
	<script src="js/vendor/font-awesome.js"></script>
	<script src="js/index.js"></script>
</body>
</html>